BODY {margin: 0px 0px 0px 0px; padding:0;}
a img {border: none;}
input,textarea,select {color:#000000;font: normal 10px Verdana, Arial, Helvetica, sans-serif;background-color:#ffffff;border-bottom:#000000 1px solid;border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;border-color: #000000;}
.TV {font-size: 11px; color:#000000;}
h1 {font-size: 13px !important;line-height: 1 !important;font-weight:0 !important;padding: 0px !important;letter-spacing: 0px !important;margin-top:0px !important;margin-bottom:0px !important;margin: none !important;display:inline !important;}
h2 {font-size: 13px !important;line-height: 1 !important;font-weight:0 !important;padding: 0px !important;letter-spacing: 0px !important;margin-top:0px !important;margin-bottom:0px !important;margin: none !important;display:inline !important;}
h3 {font-size: 26px;line-height: 125%;padding: 4px;letter-spacing: -1px;}
h4 {font-size: 14px;line-height: 125%;padding: 4px;letter-spacing: -1px;}
.icon-box {
  margin-bottom: 2px;
  padding: 5px 5px;
  border-radius: 6px;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}
